Subject: peering changes in BGP4+

From: Quaizar Vohra <[email-masked]>
Date: Mon, 15 Dec 1997 18:04:32 -0800 (PST)

I was wondering on the usefulness of providing a mechanism which would
allow one to manipulate peering on a per AF basis. If I am peering for
multiple Address families on the same TCP connection, I might want
to stop, start or reset peering for a particular address family without
disrupting active peerings on other AFs.

I don't know if such a mechanism would get used very often in practice.
It depends on whether people would like to run BGP for more than
one AF on the same TCP connection.

Any thoughts ?

Quaizar